Bug 191022 - [tests] sed:multi_test testcase # 75 fails
Summary: [tests] sed:multi_test testcase # 75 fails
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-14 00:06 UTC by Enji Cooper
Modified: 2014-11-15 05:41 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Enji Cooper freebsd_committer 2014-06-14 00:06:21 UTC
The reason why sed:multi_test testcase # 75 fails in 11-CURRENT runs is that the kyua tap tester doesn't fully support the TAP protocol ("not OK # TODO" should pass).

This is being filed as a reference to the upstream bug: https://github.com/jmmv/kyua/issues/85
Comment 1 Julio Merino,+1 347 694 0576,New York City freebsd_committer 2014-07-25 02:27:43 UTC
Addressed upstream in commit 2d47e82a2450ea5e46b8207d91f7eb32b0c31c59.  We can either backport it to the package or wait for kyua-testers-0.3.
Comment 2 Enji Cooper freebsd_committer 2014-11-15 05:41:21 UTC
This is resolved with the latest version of Kyua. Marking RESOLVED FIXED.